<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

 <Header VisinaHeader="35" />
	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

		
	<Red ImeId="ProsNabCena" Naslov="Pros. nab._cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />
	<Red ImeId="ProsTezina" Naslov="Pros._te`ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />
	<Red ImeId="ProsNabCenaParce" Naslov="Pros. nab._cena. par~e" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />
	<Red ImeId="OdKolkuPriemi" Naslov="Od kolku_priemi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />
     
        <Red ImeId="TekZal" Naslov="Zaliha" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LCyan" OpcKol="N" />
        <Red ImeId="cSostKgr" Naslov="Zaliha Kgr" Formula="TekZal*ProsTezina" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LCyan" OpcKol="N" />

     <!--    <Red ImeId="cCenaKgr" Naslov="Gol.c/kgr" Formula="DogCena/(1+ProcOsn/100)/iif(KgrKom=0 or KgrKom is null, 999999999999999, KgrKom)" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />
       -->  
	<Red ImeId="DOgCena" Naslov="Gol.c./kom" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />
	<Red ImeId="Marza" Naslov="Marza_%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />
 
       <!--  <Red ImeId="cGolMarza" Naslov="GP.m% kom" Formula="(DogCena/(1+ProcOsn/100)/iif(PoslCena=0 or PoslCena is null, 999999999999999, PoslCena) / (1 + ProcOsn/100) - 1)*100" Sirina="8" DaliSuma="N" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />
 -->
	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Drugo1" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_1" Naslov="Cen.kategorija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Podg" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
